/*
	Drift by Pixelarity
	pixelarity.com @pixelarity
	License: pixelarity.com/license
*/

/* Basic */

	body {
		font-size: 12pt;
	}
	
	input, select, textarea {
		font-size: 11pt;
		font-family: arial;
	}

/* Header */

	.dropotron.level-0 {
		font-size: 1em;
	}

/* Banner */

	#banner {
		padding: 6em 0;
	}